Mercury API
ENUM_ConnectionAttemptStatusType Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1 ► ENUM_ConnectionAttemptStatusType

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.ENUM_ConnectionAttemptStatusType]

Declaration Syntax

C# | Visual Basic | Visual C++

    [SerializableAttribute]
    public enum ENUM_ConnectionAttemptStatusType

    <SerializableAttribute> _
    Public Enumeration ENUM_ConnectionAttemptStatusType

    [SerializableAttribute]
    public enum class ENUM_ConnectionAttemptStatusType

Members

Member | Description
--- | ---
Success |
Failed_A_Reader_Initiated_Connection_Already_Exists |
Failed_A_Client_Initiated_Connection_Already_Exists |
Failed_Reason_Other_Than_A_Connection_Already_Exists |
Another_Connection_Attempted |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)